@charset "utf-8";
/*
Theme Name: Lightning Child
Theme URI:
Template: lightning
Description: 
Author: Oh-Laser
Tags: 
Version: 0.1.2
*/

/* ----------------------------------------------------------------------
 h2スタイル変更
---------------------------------------------------------------------- */
.mainSection-title,
h2 {
    border-top:none !important;
    border-bottom:1px solid #0099ff;
	background-color: transparent;
    color:#0099ff;
    }

/* ----------------------------------------------------------------------
 コピーライト削除
---------------------------------------------------------------------- */
footer .copySection p:nth-child(2) {
    display:none !important;
    }

/* ----------------------------------------------------------------------
 トップ幅広コンテンツ
---------------------------------------------------------------------- */
#ltg_full_wide_title-2 {
    display:none;
    }

@media (min-width: 992px) {

#ltg_full_wide_title-2 {
    display:block;
    } 

}

@media (min-width: 992px) {

#ltg_full_wide_title-2 .widget_ltg_full_wide_title_caption {
    margin:10px 60px !important;
    padding: 40px 0px;
    border-radius:5px;
    background-color:rgba(255,255,255,0.8);
    text-align:center !important;
    font-size:24px !important;
    }
    
}

#ltg_full_wide_title-3 {
    display:none;
    }

@media (min-width: 992px) {

#ltg_full_wide_title-3 {
    display:block;
    } 

}


@media (min-width: 992px) {

#ltg_full_wide_title-3 .widget_ltg_full_wide_title_outer {
    height:360px;
    margin-top:50px !important;
    margin-bottom:50px !important;
	padding-top:160px;
	font-size:30px !important;
    }
}

/* ----------------------------------------------------------------------
 キャプション
---------------------------------------------------------------------- */
.cap { margin:-10px 0px 30px 0px; font-size: 80%; line-height: 120%; color: #999999; }

/* ----------------------------------------------------------------------
 TOP新着情報
---------------------------------------------------------------------- */
#vkexunit_post_list-2 .veu_postList .postList_title { display: inline; margin-left:20px }

/* ----------------------------------------------------------------------
 マウスオーバーで半透明画像
---------------------------------------------------------------------- */
img.translucent:hover {
opacity: 0.6;
filter: alpha(opacity=60);
-moz-opacity:0.6;
}

/* ----------------------------------------------------------------------
 ページタイトル左寄せ
---------------------------------------------------------------------- */
.page-header {
    text-align: left;
}

/* ----------------------------------------------------------------------
 reCAPTCHA v3　表示位置調整
---------------------------------------------------------------------- */
.grecaptcha-badge{
    position: fixed;
    margin-bottom: 70px!important;
}

/* ----------------------------------------------------------------------
 目次　スタイル調整
---------------------------------------------------------------------- */
#ez-toc-container {
    border: none;
    box-shadow: none;
	padding: 0;
}

#ez-toc-container li, #ez-toc-container ul, #ez-toc-container ul li, div.ez-toc-widget-container, div.ez-toc-widget-container li {
    line-height: 2;
}

/* ----------------------------------------------------------------------
 入力フォーム
---------------------------------------------------------------------- */
.input { padding-left: .75rem; }
.table tbody tr td .form-control, .table tbody tr th .form-control, .table td .form-control, .table th .form-control, .table thead tr td .form-control, .table thead tr th .form-control, table tbody tr td .form-control, table tbody tr th .form-control, table td .form-control, table th .form-control, table thead tr td .form-control, table thead tr th .form-control { max-width: 100%; }
.mw_wp_form .your-name { width: 240px; }
.mw_wp_form .product_volume { width: 55px; float: left; margin-left: 20px; margin-bottom: 22px; }
.mw_wp_form .your-phonetic { width: 240px; }
.mw_wp_form .your-email { width: 240px; }
.mw_wp_form .p-postal-code { width: 100%; }
.mw_wp_form .p-locality { width: 100%; }
.mw_wp_form .p-region { width: 120px; }
.mw_wp_form .p-product { width: 300px; float: left; margin-bottom: 22px; }
.mw_wp_form .cate { width: 200px; }
.mw_wp_form .message { width: 100%; height: 15em; }
.mw_wp_form .other2 { width: 100%; height: 8em; }
.mw_wp_form .required { font-size:10px; color: #FFFFFF; background-color: #FF0000; text-align: center; vertical-align:top; font-weight: 400; padding: 0px 5px 0px 5px; border-radius: 4px/4px; }
.mw_wp_form .arbitrary { font-size:10px; color: #FFFFFF; background-color: #0000FF; text-align: center; vertical-align:top; font-weight: 400; padding: 0px 5px 0px 5px; border-radius: 4px/4px; }
.mwform-radio-field { display: block; white-space: nowrap; float: left; margin-right: 30px; }
.mwform-checkbox-field { display: block; white-space: nowrap; float: left; margin-right: 15px; }
.mw_wp_form .error { clear: both; }
.mw_wp_form .submitBack { width: 160px; height: 3em; }
.mw_wp_form .mwform_submitButton-690 { width: 180px; height: 3em; }

/* ----------------------------------------------------------------------
 font-size - フォントサイズ
---------------------------------------------------------------------- */
.text70{font-size:70%}      /* フォントサイズ70% */
.text80{font-size:80%}
.text90{font-size:90%}
.text100{font-size:100%}
.text110{font-size:110%}
.text120{font-size:120%}
.text130{font-size:130%}
.text140{font-size:140%}
.text150{font-size:150%}
.text160{font-size:160%}
.text170{font-size:170%}
.text180{font-size:180%}
.text190{font-size:190%}
.text200{font-size:200%}
.text210{font-size:210%}
.text220{font-size:220%}
.text230{font-size:230%}
.text240{font-size:240%}
.text250{font-size:250%}
.text260{font-size:260%}
.text270{font-size:270%}
.text280{font-size:280%}
.text290{font-size:290%}
.text300{font-size:300%}
.text400{font-size:400%}
.text500{font-size:500%}

/* ----------------------------------------------------------------------
 font-color - フォントカラー
---------------------------------------------------------------------- */
.red{color:#ff0000}     /* 赤色 */
.blue{color:#0099ff}    /* 青色 */
.green{color:#82ae46}   /* 緑色 */
.orange{color:#ff7d00}    /* 橙色 */
.yellow{color:#fff000}    /* 黄色 */
.pink{color:#ff0084}    /* ピンク */
.gray{color:#999999}    /* グレー */
.white{color:#000000}    /* ホワイト */

/* ----------------------------------------------------------------------
 margin - 要素の外側の余白
---------------------------------------------------------------------- */
.m0{margin:0 !important}    /* margin 0px を指定するクラス */
.mt0{margin-top:0 !important}   /* margin-top0px を指定するクラス */
.mr0{margin-right:0 !important}   /* margin-right0px を指定するクラス*/
.mb0{margin-bottom:0 !important}  /* margin-bottom0px を指定するクラス*/
.ml0{margin-left:0 !important}    /* margin-left0px を指定するクラス*/

.m3{margin:3px !important}
.mt3{margin-top:3px !important}
.mr3{margin-right:3px !important}
.mb3{margin-bottom:3px !important}
.ml3{margin-left:3px !important}

.m4{margin:4px !important}
.mt4{margin-top:4px !important}
.mr4{margin-right:4px !important}
.mb4{margin-bottom:4px !important}
.ml4{margin-left:4px !important}

.m5{margin:5px !important}
.mt5{margin-top:5px !important}
.mr5{margin-right:5px !important}
.mb5{margin-bottom:5px !important}
.ml5{margin-left:5px !important}

.m10{margin:10px !important}
.mt10{margin-top:10px !important}
.mr10{margin-right:10px !important}
.mb10{margin-bottom:10px !important}
.ml10{margin-left:10px !important}

.m15{margin:15px !important}
.mt15{margin-top:15px !important}
.mr15{margin-right:15px !important}
.mb15{margin-bottom:15px !important}
.ml15{margin-left:15px !important}

.m20{margin:20px !important}
.mt20{margin-top:20px !important}
.mr20{margin-right:20px !important}
.mb20{margin-bottom:20px !important}
.ml20{margin-left:20px !important}

.m25{margin:25px !important}
.mt25{margin-top:25px !important}
.mr25{margin-right:25px !important}
.mb25{margin-bottom:25px !important}
.ml25{margin-left:25px !important}

.m30{margin:30px !important}
.mt30{margin-top:30px !important}
.mr30{margin-right:30px !important}
.mb30{margin-bottom:30px !important}
.ml30{margin-left:30px !important}

.m35{margin:35px !important}
.mt35{margin-top:35px !important}
.mr35{margin-right:35px !important}
.mb35{margin-bottom:35px !important}
.ml35{margin-left:35px !important}

.m40{margin:40px !important}
.mt40{margin-top:40px !important}
.mr40{margin-right:40px !important}
.mb40{margin-bottom:40px !important}
.ml40{margin-left:40px !important}

.m45{margin:45px !important}
.mt45{margin-top:45px !important}
.mr45{margin-right:45px !important}
.mb45{margin-bottom:45px !important}
.ml45{margin-left:45px !important}

.m50{margin:50px !important}
.mt50{margin-top:50px !important}
.mr50{margin-right:50px !important}
.mb50{margin-bottom:50px !important}
.ml50{margin-left:50px !important}

.m55{margin:55px !important}
.mt55{margin-top:55px !important}
.mr55{margin-right:55px !important}
.mb55{margin-bottom:55px !important}

.ml55{margin-left:55px !important}
.m60{margin:60px !important}
.mt60{margin-top:60px !important}
.mr60{margin-right:60px !important}
.mb60{margin-bottom:60px !important}
.ml60{margin-left:60px !important}

.m65{margin:65px !important}
.mt65{margin-top:65px !important}
.mr65{margin-right:65px !important}
.mb65{margin-bottom:65px !important}
.ml65{margin-left:65px !important}

.m70{margin:70px !important}
.mr70{margin-right:70px !important}
.mb70{margin-bottom:70px !important}
.ml70{margin-left:70px !important}

.m75{margin:75px !important}
.mt75{margin-top:75px !important}
.mr75{margin-right:75px !important}
.mb75{margin-bottom:75px !important}
.ml75{margin-left:75px !important}

.m80{margin:80px !important}
.mt80{margin-top:80px !important}
.mr80{margin-right:80px !important}
.mb80{margin-bottom:80px !important}
.ml80{margin-left:80px !important}

/* ----------------------------------------------------------------------
 padding - 要素の内側の余白
---------------------------------------------------------------------- */
.p0{padding:0 !important}   /* padding-0px を指定するクラス */
.pt0{padding-top:0 !important}    /* padding-top0px を指定するクラス */
.pr0{padding-right:0 !important}  /* padding-right0px を指定するクラス */
.pb0{padding-bottom:0 !important} /* padding-bottom0px を指定するクラス */
.pl0{padding-left:0 !important}   /* padding-left0px を指定するクラス */

.p5{padding:5px !important}
.pt5{padding-top:5px !important}
.pr5{padding-right:5px !important}
.pb5{padding-bottom:5px !important}
.pl5{padding-left:5px !important}

.p10{padding:10px !important}
.pt10{padding-top:10px !important}
.pr10{padding-right:10px !important}
.pb10{padding-bottom:10px !important}
.pl10{padding-left:10px !important}

.p20{padding:20px !important}
.pt20{padding-top:20px !important}
.pr20{padding-right:20px !important}
.pb20{padding-bottom:20px !important}
.pl20{padding-left:20px !important}

/* ----------------------------------------------------------------------
 HAJIME製品特徴ページ
---------------------------------------------------------------------- */
h2.plus-title{
    background: #000;
    color: #fff;
    text-align: center;
    border-top: max(0.417vw, 2.65625px) solid #0099ff !important;
	border-bottom: none;
    padding: max(2.7%, 15px) max(0.9%, 5px);
	font-size: max(1.5vw, 17px);
	margin: 0;
	
	width: 100vw;
	position: relative;
	left: 50%;
	transform: translateX(-50%);
	}

.title-img{
  	margin: 0 -1000px;
    padding: 0 1000px;
    background: #000;
	}

.co-form{
	margin: 0 -1000px;
    padding: 0 1000px;
	background:#0099ff;
	}
/* 20201110
 bootstrap4への移行にあたってのレイアウト調整
*/
h3 {
	font-size: 1.4rem;
	padding: 1.25% 0 .9% 0;
}

.gMenu_name {
	font-weight: normal;
	letter-spacing: 0.05em
}

/* 20201120　*/
/* 横幅を広くする */
.wideBlock {
  width: 100vw;
  position: relative;
  left: 50%;
  transform: translateX(-50%);

  margin: 0px 0px 3.6%;
  padding: 4.5% 0px;
  background-position: bottom;
  background-color: black;
  background-repeat: no-repeat;
  background-size: cover; 
}
/* 画像に重ねたコンテンツの設定 */
.wideBlockContents {
  width: 60%;
  margin: 1% auto;
  padding: 4% 0;
  text-align: center;
  font-size: 1.5rem;
}

/* 画面上部に戻るボタンの色をサイトテーマに合わせる */
.page_top_btn {
	background: rgba(0,144,255,.8);
	box-shadow: 0 0 0 1px rgba(255,255,255,.8), 0 0 0 2px rgba(0,144,255,.8);
	
	background-image: var(--ver_page_top_button_url);
	background-size: 50%;
	background-repeat: no-repeat;
	background-position: center;
}

/* 20201224 */
/* メニューの色調整 */
@media (min-width: 768px) {
	.gMenu li li {
		background-color: #FFF;
	}
	.gMenu li li a {
		color: #333;
	}
	.gMenu li li a:hover {
		background-color: #E5E5E5;
	}
	.gMenu > li:before, .gMenu > li.menu-item-has-children::after {
		border-bottom-color: #09F;
	}
	.gMenu .sub-menu .acc-btn {
		border-color: #FFF;
	}
	.gMenu ul li a {
		border-bottom: 1px solid rgba(230,230,230,.4);
	}
	.gMenu .sub-menu .acc-btn {
		background-color: #E5E5E5;
	}
	.gMenu>li>ul.sub-menu {
		border: 1px solid #09F;
	}
	.gMenu ul li a, .gMenu ul li a:hover {
		color: #333;
	}
}

/* 20201221 */
/* 各画面サイズ 文字の大きさ割り当て */
.col-lg-10 > p {
	font-size: 1.125rem;
}

li > span {
	font-size: 1rem;
}

div {
	font-size: 1rem;
}
@media screen and ( max-width:575px) {
	html{
		font-size: 14px;
	}
}
@media screen and ( min-width:575px) and (max-width:768px) {
	html{
		font-size: 14px;
	}
}
/* タブレットサイズ */
@media screen and (min-width:768px) and ( max-width:1024px) {
	html{
		font-size: 16px;
	}
}
/* PCサイズ */
@media screen and (min-width:992px) {
	html{
		font-size: 16px;
	}
}

